Bug 138329 - Unsubscribing to a calendar does not allow deletion of tasks
Summary: Unsubscribing to a calendar does not allow deletion of tasks
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-08 11:17 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-15 12:05:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2004-11-08 11:17:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020 Epiphany/1.4.4

Description of problem:
If Evolution subscribes to a calendar on the web, e.g.
 webcal://fedora.redhat.com/participate/schedule/fedora-project.ics
and that calendar is later removed, the tasks stay, and they can't be
deleted.

A restart of evolution and data server doesn't help.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
x

Additional info:

Comment 1 Need Real Name 2004-11-15 12:05:07 UTC
This seems to work now.. strange.


Note You need to log in before you can comment on or make changes to this bug.